Digital Eliteboard

Registriere dich noch heute kostenloses um Mitglied zu werden! Sobald du angemeldet bist, kannst du auf unserer Seite aktiv teilnehmen, indem du deine eigenen Themen und Beiträge erstellst und dich über deinen eigenen Posteingang mit anderen Mitgliedern unterhalten kannst! Zudem bekommst du Zutritt zu Bereiche, welche für Gäste verwehrt bleiben

Support Diskussionsthread TomTom Android/GO/NDS (Support, Fragen, Hilfe)

david0vich

Ist gelegentlich hier
Registriert
8. Juli 2020
Beiträge
32
Punkte Reaktionen
234
Erfolgspunkte
33
@Andi31
Entschuldigung, aber du liegst falsch.
TomTom Navigation 2.8.20 Das minimale SDK ist 21 (Android 5.0) während das Maximum ist SDK 30 (Android 11).Soweit ich weiß, liegt 10 zwischen den Nummern 5 und 11 und die Basis der Anwendung basiert auf der neuen SDK-Version 30. Daher kann jeder, der unter Version 30 ist, Probleme mit der Anwendung haben.
 

gunni007

Newbie
Registriert
24. März 2010
Beiträge
28
Punkte Reaktionen
9
Erfolgspunkte
23
Kurze Frage zu 1.9.6.1!
Bei den Kartenupdates ist die optimale Einstellung???
IQ Maps?
Muss Beta Kartenupdates aktiviert sein?
 

angola_prison

Chef Mod
Teammitglied
Registriert
11. Januar 2013
Beiträge
14.850
Punkte Reaktionen
139.091
Erfolgspunkte
1.083
Ort
Dahoam
Leider enthält diese neue TomTom Navigation-Anwendung Fehler.
Meine Tests haben folgendes ergeben.
Neuinstallation der armeabi-v7a.sap Version + Routenplanung unter Android 7 verlief ohne Probleme.
Neuinstallation der arm64-v8a.sap Version + Routenplanung unter Android 10 verlief ohne Probleme.
Neuinstallation der arm64-v8a.sap Version + Routenplanung unter Android 11 verlief ohne Probleme.

Nutzer von Android 11, welche das hier beschriebene Speicherproblem haben, sollten folgende Berechtigung ablehnen.
>>
Bitte, Anmelden oder Registrieren um URL-Inhalte anzeigen!
<<
- TT installieren und nicht starten
- in den App Einstellungen Medien Zugriff deaktivieren
- TT starten
 

Ipo

Meister
Registriert
17. April 2009
Beiträge
849
Punkte Reaktionen
789
Erfolgspunkte
153
Ort
Boz.
Kurze Frage zu 1.9.6.1!
Bei den Kartenupdates ist die optimale Einstellung???
IQ Maps?
Muss Beta Kartenupdates aktiviert sein?
Muss natürlich nicht.
Wenn man Beta-Karten-Update aktiviert, bekommst du das Update ca. 3 Tage früher. Bisher gab es da keine Probleme, aber sicherheitshalber lass es besser aus.
Iq-maps habe ich nur testweise an.
Kann dir über den Sinn noch nichts berichten.
 

one3

Ist oft hier
Registriert
1. Januar 2009
Beiträge
101
Punkte Reaktionen
8
Erfolgspunkte
38
hallo zusammen
ich habe grade für die 1.9.6.1 von davd0vich ein update für europa beckommen ca. 350 mb.
beta-kartenupdates war ausgeschaltet.
(mein fahrzeug) ist noch vorhanden:)
mfg one3
 
Oben